<html devsite><head>
    <title>Android 보안 게시판—2016년 6월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2016년 6월 6일 게시됨 | 2016년 6월 8일 업데이트됨</em></p>

<p>Android 보안 게시판은 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 게시판과 함께 무선 업데이트를 통해
Nexus 기기 보안 업데이트가 출시되었습니다. 또한
Nexus 펌웨어 이미지도 <a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에
출시되었습니다.
다음 문제는 2016년 6월 1일 보안 패치 수준 이상에서 해결됩니다. 보안 패치 수준을
확인하는 방법을 알아보려면 <a href="https://support.google.com/nexus/answer/4457705#nexus_devices">
Nexus 도움말</a>을 참조하세요.</p>

<p>파트너에게는 게시판에 설명된 문제를 2016년 5월 2일 이전에
통지했습니다. 해당하는 경우, 소스 코드 패치가 Android
오픈소스 프로젝트(AOSP) 저장소에 배포되었습니다.</p>

<p>이 중 가장 심각한 문제는 미디어 파일을 처리할 때
이메일, 웹 탐색, MMS 등 여러 방법을 통해 대상 기기에서
원격으로 코드를 실행할 수 있게 하는 심각한 보안 취약성입니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화가 사용 중지되어 있거나
우회되는 경우 취약성 악용으로 인해 대상 기기가 받을 수 있는 영향을
기준으로 내려집니다.</p>

<p>실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. SafetyNet과 같이
Android 플랫폼의 보안을 개선하는 <a href="/security/enhancements/index.html">Android 및 Google 서비스 완화</a> 및

서비스 보호 기능에 관해 자세히 알아보려면
<a href="#mitigations">Android 및 Google 서비스 완화</a> 섹션을 참조하세요</p>

<p>모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.</p>

<h2 id="mitigations">Android 및 Google 서비스 완화</h2>

<p>다음은 SafetyNet과 같은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및 서비스 보호 기능에서 제공하는 완화에 대한 요약입니다.
이러한 기능을 통해 Android에서 보안
취약성이 악용될 가능성을
줄입니다.</p>

<ul>
  <li> Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
       악용하기가 더욱 어려워졌습니다. 가능한 경우 모든 사용자는 Android 최신 버전으로
       업데이트하는 것이 좋습니다.
  </li><li> Android 보안팀에서는
       <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">
       유해할 수 있는 애플리케이션</a>에 관해 사용자에게 경고를 보내는
       <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">
       앱 인증 및 SafetyNet</a>을 사용하여 악용사례를 적극적으로 모니터링합니다. 앱 인증은 <a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된
       기기에서 기본적으로 사용 설정되어 있으며
       Google Play 외부에서 애플리케이션을 설치하는 사용자에게 특히
       중요합니다. Google Play 내에서 기기 루팅 도구는 금지되어 있지만
       사용자가 출처에 상관없이 루팅 애플리케이션을 설치하려 하면
       앱 인증이 경고를 표시합니다. 또한 앱 인증은
       권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
       식별하고 차단합니다. 이러한 애플리케이션이
       이미 설치된 경우 앱 인증에서 사용자에게 이를 알리고 감지된 애플리케이션을
       삭제하려고 시도합니다.
  </li><li> Google 행아웃과 메신저 애플리케이션은 미디어 서버와 같은 프로세스에
       미디어를 자동으로 전달하지 않습니다.
</li></ul>

<h2 id="acknowledgements">감사의 말씀</h2>

<p>참여해 주신 다음 연구원에게 감사드립니다.</p>

<ul>
  <li> Tencent KeenLab(<a href="https://twitter.com/keen_lab">@keen_lab</a>)의
Di Shen(<a href="https://twitter.com/returnsme">@returnsme</a>): CVE-2016-2468
  </li><li> <a href="http://bits-please.blogspot.com">Gal Beniamini</a>
   (<a href="https://twitter.com/laginimaineb">@laginimaineb</a>): CVE-2016-2476
  </li><li> Qihoo 360 Technology Co. Ltd. IceSword Lab의
   Gengjia Chen(<a href="https://twitter.com/chengjia4574">@chengjia4574</a>), pjf
   (<a href="http://weibo.com/jfpan">weibo.com/jfpan</a>): CVE-2016-2492
  </li><li> Qihoo 360 Technology Co. Ltd. Mobile Safe Team의 Hao Chen, Guang Gong, Wenlin Yang: CVE-2016-2470, CVE-2016-2471, CVE-2016-2472, CVE-2016-2473, CVE-2016-2498
  </li><li> <a href="http://www.iwobanas.com">Iwo Banas</a>: CVE-2016-2496
  </li><li> Qihoo 360 Technology Co. Ltd. IceSword Lab의
    Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>)
    pjf(<a href="http://weibo.com/jfpan">weibo.com/jfpan</a>): CVE-2016-2490, CVE-2016-2491
  </li><li> Google의 Lee Campbell : CVE-2016-2500
  </li><li> Google 보안팀의 Maciej Szawłowski: CVE-2016-2474
  </li><li> Google의 Marco Nelissen, Max Spector: CVE-2016-2487
  </li><li> Google Project Zero의 Mark Brand: CVE-2016-2494
  </li><li> <a href="http://c0reteam.org">C0RE Team</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>),
   Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>), Xuxian
   Jiang: CVE-2016-2477, CVE-2016-2478,
   CVE-2016-2479, CVE-2016-2480, CVE-2016-2481, CVE-2016-2482, CVE-2016-2483, CVE-2016-2484,
   CVE-2016-2485, CVE-2016-2486
  </li><li> <a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a>(<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>):
       CVE-2016-2066, CVE-2016-2061, CVE-2016-2465, CVE-2016-2469, CVE-2016-2489
  </li><li> Vasily Vasilev: CVE-2016-2463
  </li><li> Alibaba Inc.의 Weichao Sun(<a href="https://twitter.com/sunblate">@sunblate</a>): CVE-2016-2495
  </li><li> Tencent Security Platform Department의 Xiling Gong: CVE-2016-2499
  </li><li> Android 보안팀의 Zach Riggle(<a href="https://twitter.com/ebeip90">@ebeip90</a>): CVE-2016-2493
</li></ul>

<h2 id="security_vulnerability_details">보안 취약성 세부정보</h2>

<p>다음 섹션에서는 2016-06-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는 문제 설명, 심각도 근거 및
CVE, 관련 Android 버그, 심각도, 업데이트된 Nexus 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이 포함된 표가 제시됩니다.
가능한 경우 문제를 해결한 AOSP 변경사항을 버그 ID에 연결합니다.
하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 AOSP 참조가 버그 ID 다음에 오는 번호에 연결됩니다.</p>

<h3 id="remote_code_execution_vulnerability_in_mediaserver">
미디어 서버의 원격 코드 실행 취약성</h3>

<p>미디어 서버의 원격 코드 실행 취약성으로 인해 특별히 제작된 파일을 사용하는
공격자가 미디어 파일 및 데이터 처리 중에 메모리 손상을 일으킬 수
있습니다. 이 문제는 미디어 서버 프로세스의 컨텍스트 내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다. 미디어 서버 프로세스는
오디오와 동영상 스트림뿐 아니라 타사 앱이 일반적으로
액세스할 수 없는 권한에 액세스할 수 있습니다.</p>

<p>문제의 기능은 운영체제의 핵심 부분이며, 여러 애플리케이션에서
이 기능이 원격 콘텐츠, 특히 MMS와 미디어의 브라우저 재생에
접근할 수 있게 허용합니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2463</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/2b6f22dc64d456471a1dc6df09d515771d1427c8">27855419</a></td>
    <td>심각</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 25일</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerabilities_in_libwebm">
libwebm의 원격 코드 실행 취약성</h3>

<p>libwebm의 원격 코드 실행 취약성으로 인해 특별히 제작된 파일을 사용하는
공격자가 미디어 파일 및 데이터 처리 중에 메모리 손상을 일으킬 수
있습니다. 이 문제는 미디어 서버 프로세스 내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다. 미디어 서버 프로세스는
오디오와 동영상 스트림뿐 아니라 타사 앱이 일반적으로
액세스할 수 없는 권한에 액세스할 수 있습니다.</p>

<p>문제의 기능은 운영체제의 핵심 부분이며, 여러 애플리케이션에서
이 기능이 원격 콘텐츠, 특히 MMS와 미디어의 브라우저 재생에
접근할 수 있게 허용합니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2464</td>
    <td><a href="https://android.googlesource.com/platform/external/libvpx/+/cc274e2abe8b2a6698a5c47d8aa4bb45f1f9538d">23167726</a>
       [<a href="https://android.googlesource.com/platform/external/libvpx/+/65c49d5b382de4085ee5668732bcb0f6ecaf7148">2</a>]
    </td>
    <td>심각</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_video_driver">
Qualcomm 동영상 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2465</td>
    <td>27407865*</td>
    <td>심각</td>
    <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P</td>
    <td>2016년 2월 21일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_sound_driver">
Qualcomm 사운드 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm 사운드 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2466</td>
    <td>27947307*</td>
    <td>심각</td>
    <td>Nexus 6</td>
    <td>2016년 2월 27일</td>
 </tr>
 <tr>
    <td>CVE-2016-2467</td>
    <td>28029010*</td>
    <td>심각</td>
    <td>Nexus 5</td>
    <td>2014년 3월 13일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_gpu_driver">
Qualcomm GPU 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm GPU 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2468</td>
    <td>27475454*</td>
    <td>심각</td>
    <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 7</td>
    <td>2016년 3월 2일</td>
 </tr>
 <tr>
    <td>CVE-2016-2062</td>
    <td>27364029*</td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 6P</td>
    <td>2016년 3월 6일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_wi-fi_driver">
Qualcomm Wi-Fi 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2474</td>
    <td>27424603*</td>
    <td>심각</td>
    <td>Nexus 5X</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_broadcom_wi-fi_driver">
Broadcom Wi-Fi 드라이버의 권한 승격 취약성</h3>

<p>Broadcom Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 기기 설정을 변경하는 시스템 호출이나
권한이 없는 작업을 수행할 수 있습니다. 이 문제는 승격된 권한으로의
로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2475</td>
    <td>26425765*</td>
    <td>높음</td>
    <td>Nexus 5, Nexus 6, Nexus 6P, Nexus 7(2013), Nexus 9, Nexus Player, Pixel C</td>
    <td>2016년 1월 6일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_sound_driver">
Qualcomm 사운드 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm 사운드 드라이버의 권한 승격 취약성으로 인해
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 드라이버를 호출할 수 있는 서비스에 침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2066</td>
    <td>26876409*</td>
    <td>높음</td>
    <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P</td>
    <td>2016년 1월 29일</td>
 </tr>
 <tr>
    <td>CVE-2016-2469</td>
    <td>27531992*</td>
    <td>높음</td>
    <td>Nexus 5, Nexus 6, Nexus 6P</td>
    <td>2016년 3월 4일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediaserver">
미디어 서버의 권한 승격 취약성</h3>

<p>미디어 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 승격된 시스템 애플리케이션 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한으로의
로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2476</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/295c883fe3105b19bcd0f9e07d54c6b589fc5bff">27207275</a>
       [<a href="https://android.googlesource.com/platform/frameworks/av/+/94d9e646454f6246bf823b6897bd6aea5f08eda3">2</a>]
       [<a href="https://android.googlesource.com/platform/frameworks/av/+/0bb5ced60304da7f61478ffd359e7ba65d72f181">3</a>]
       [<a href="https://android.googlesource.com/platform/frameworks/av/+/db829699d3293f254a7387894303451a91278986">4</a>]
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 11일</td>
 </tr>
 <tr>
    <td>CVE-2016-2477</td>
    <td><a href="https://android.googlesource.com/platform/hardware/qcom/media/+/f22c2a0f0f9e030c240468d9d18b9297f001bcf0">27251096</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 17일</td>
 </tr>
 <tr>
    <td>CVE-2016-2478</td>
    <td><a href="https://android.googlesource.com/platform/hardware/qcom/media/+/f22c2a0f0f9e030c240468d9d18b9297f001bcf0">27475409</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 3일</td>
 </tr>
 <tr>
    <td>CVE-2016-2479</td>
    <td><a href="https://android.googlesource.com/platform/hardware/qcom/media/+/46e305be6e670a5a0041b0b4861122a0f1aabefa">27532282</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 6일</td>
 </tr>
 <tr>
    <td>CVE-2016-2480</td>
    <td><a href="https://android.googlesource.com/platform/hardware/qcom/media/+/560ccdb509a7b86186fac0fce1b25bd9a3e6a6e8">27532721</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 6일</td>
 </tr>
 <tr>
    <td>CVE-2016-2481</td>
    <td><a href="https://android.googlesource.com/platform/hardware/qcom/media/+/89913d7df36dbeb458ce165856bd6505a2ec647d">27532497</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 6일</td>
 </tr>
 <tr>
    <td>CVE-2016-2482</td>
    <td><a href="https://android.googlesource.com/platform/hardware/qcom/media/+/46e305be6e670a5a0041b0b4861122a0f1aabefa">27661749</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 14일</td>
 </tr>
 <tr>
    <td>CVE-2016-2483</td>
    <td><a href="https://android.googlesource.com/platform/hardware/qcom/media/+/89913d7df36dbeb458ce165856bd6505a2ec647d">27662502</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 14일</td>
 </tr>
 <tr>
    <td>CVE-2016-2484</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7cea5cb64b83d690fe02bc210bbdf08f5a87636f">27793163</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 22일</td>
 </tr>
 <tr>
    <td>CVE-2016-2485</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7cea5cb64b83d690fe02bc210bbdf08f5a87636f">27793367</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 22일</td>
 </tr>
 <tr>
    <td>CVE-2016-2486</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/ad40e57890f81a3cf436c5f06da66396010bd9e5">27793371</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 22일</td>
 </tr>
 <tr>
    <td>CVE-2016-2487</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/918eeaa29d99d257282fafec931b4bda0e3bae12">27833616</a>
       [<a href="https://android.googlesource.com/platform/frameworks/av/+/d2f47191538837e796e2b10c1ff7e1ee35f6e0ab">2</a>]
       [<a href="https://android.googlesource.com/platform/frameworks/av/+/4e32001e4196f39ddd0b86686ae0231c8f5ed944">3</a>]
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_camera_driver">
Qualcomm 카메라 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm 카메라 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 드라이버를 호출할 수 있는
서비스에 침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2061</td>
    <td>27207747*</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P</td>
    <td>2016년 2월 15일</td>
 </tr>
 <tr>
    <td>CVE-2016-2488</td>
    <td>27600832*</td>
    <td>높음</td>
    <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 7(2013)</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_video_driver_2">
Qualcomm 동영상 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 드라이버를 호출할 수 있는
서비스에 침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2489</td>
    <td>27407629*</td>
    <td>높음</td>
    <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P</td>
    <td>2016년 2월 21일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_nvidia_camera_driver">
NVIDIA 카메라 드라이버의 권한 승격 취약성</h3>

<p>NVIDIA 카메라 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 드라이버를 호출할 수 있는 서비스에 침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2490</td>
    <td>27533373*</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 3월 6일</td>
 </tr>
 <tr>
    <td>CVE-2016-2491</td>
    <td>27556408*</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 3월 8일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_wi-fi_driver_2">
Qualcomm Wi-Fi 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 드라이버를 호출할 수 있는 서비스에 침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2470</td>
    <td>27662174*</td>
    <td>높음</td>
    <td>Nexus 7(2013)</td>
    <td>2016년 3월 13일</td>
 </tr>
 <tr>
    <td>CVE-2016-2471</td>
    <td>27773913*</td>
    <td>높음</td>
    <td>Nexus 7(2013)</td>
    <td>2016년 3월 19일</td>
 </tr>
 <tr>
    <td>CVE-2016-2472</td>
    <td>27776888*</td>
    <td>높음</td>
    <td>Nexus 7(2013)</td>
    <td>2016년 3월 20일</td>
 </tr>
 <tr>
    <td>CVE-2016-2473</td>
    <td>27777501*</td>
    <td>높음</td>
    <td>Nexus 7(2013)</td>
    <td>2016년 3월 20일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediatek_power_management_driver">
MediaTek 전원 관리 드라이버의 권한 승격 취약성</h3>

<p>MediaTek 전원 관리 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 드라이버를 호출할 수 있는 기기에
침투하여 루트로 승격해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2492</td>
    <td>28085410*</td>
    <td>높음</td>
    <td>Android One</td>
    <td>2016년 4월 7일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="elevation_of_privilege_vulnerability_in_sd_card_emulation_layer">
SD 카드 에뮬레이션 레이어의 권한 승격 취약성</h3>

<p>SD 카드 에뮬레이션 레이어의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 승격된 시스템 애플리케이션 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는
 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한으로의
로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2494</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/864e2e22fcd0cba3f5e67680ccabd0302dfda45d">28085658</a>
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 4월 7일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_broadcom_wi-fi_driver_2">
Broadcom Wi-Fi 드라이버의 권한 승격 취약성</h3>

<p>Broadcom Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 드라이버를 호출할 수 있는 서비스에 침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2493</td>
    <td>26571522*</td>
    <td>높음</td>
    <td>Nexus 5, Nexus 6, Nexus 6P, Nexus 7(2013), Nexus Player, Pixel C</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="remote_denial_of_service_vulnerability_in_mediaserver">
미디어 서버의 원격 서비스 거부 취약성</h3>

<p>미디어 서버의 서비스 거부(DoS) 취약성으로 인해 공격자가 특별히 제작된
파일을 사용하여 기기 지연이나 재부팅을 유발할 수 있습니다. 이 문제는
원격 서비스 거부 가능성이 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2495</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/45737cb776625f17384540523674761e6313e6d4">28076789</a>
       [<a href="https://android.googlesource.com/platform/frameworks/av/+/b57b3967b1a42dd505dbe4fcf1e1d810e3ae3777">2</a>]
    </td>
    <td>높음</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 4월 6일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_framework_ui">
프레임워크 UI의 권한 승격 취약성</h3>

<p>프레임워크 UI의 권한 승격 취약성으로 인해 공격자가 비공개 저장소에 있는 승인되지 않은 파일에 액세스할 수 있습니다. 이 문제는 부적절하게 '<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">위험한</a>' 권한을
얻는 데 사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2496</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/03a53d1c7765eeb3af0bc34c3dff02ada1953fbf">26677796</a>
       [<a href="https://android.googlesource.com/platform/frameworks/base/+/613f63b938145bb86cd64fe0752eaf5e99b5f628">2</a>]
       [<a href="https://android.googlesource.com/platform/packages/apps/PackageInstaller/+/2068c7997265011ddc5e4dfa3418407881f7f81e">3</a>]
    </td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>6.0, 6.1</td>
    <td>2015년 5월 26일</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_qualcomm_wi-fi_driver">
Qualcomm Wi-Fi 드라이버의 정보 공개 취약성</h3>

<p>Qualcomm Wi-Fi 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는
먼저 드라이버를 호출할 수 있는 서비스에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2498</td>
    <td>27777162*</td>
    <td>보통</td>
    <td>Nexus 7(2013)</td>
    <td>2016년 3월 20일</td>
 </tr>
</tbody></table>
<p>
* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>

<h3 id="information_disclosure_vulnerability_in_mediaserver">
미디어 서버의 정보 공개 취약성</h3>

<p>미디어 서버의 정보 공개 취약성으로 인해 특정 애플리케이션이 민감한 정보에
액세스할 수 있습니다. 이 문제는 권한 없이 데이터에 액세스하는 데
사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2499</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/dd3546765710ce8dd49eb23901d90345dec8282f">27855172</a>
    </td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 3월 24일</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_activity_manager">
작업 관리자의 정보 공개 취약성</h3>

<p>작업 관리자 구성요소의 정보 공개 취약성으로 인해 특정 애플리케이션이
민감한 정보에 액세스할 수 있습니다. 이 문제는 권한 없이 데이터에
액세스하는 데 사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 버그</th>
    <th>심각도</th>
    <th>업데이트된 Nexus 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2500</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/9878bb99b77c3681f0fda116e2964bac26f349c3">19285814</a>
    </td>
    <td>보통</td>
    <td><a href="#nexus_devices">모든 Nexus</a></td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h2 id="common_questions_and_answers">일반적인 질문 및 답변</h2>

<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을 제시합니다.</p>

<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?</strong></p>

<p>2016년 6월 1일 이후 보안 패치 수준에서 다음 문제가 해결되었습니다(
보안 패치 수준을 확인하는 방법은 <a href="https://support.google.com/nexus/answer/4457705">Nexus 도움말</a>
참조). 이 업데이트를
포함하는 기기 제조업체는 패치 문자열 수준을 다음과 같이 설정해야 합니다.
[ro.build.version.security_patch]:[2016-06-01]</p>

<p id="nexus_devices"><strong>2. 문제별로 영향을 받는 Nexus 기기는 어떻게 알 수 있나요?</strong></p>

<p><a href="#security_vulnerability_summary">보안 취약성 세부정보</a> 섹션에 있는 각 표의 업데이트된
Nexus 기기 열을 확인하면 됩니다. 이 열에는 영향을 받는 Nexus
기기의 범위가 문제별로 업데이트되어 표시됩니다. 이 열에는
다음과 같은 옵션이 있습니다.</p>

<ul>
  <li> <strong>모든 Nexus 기기</strong>: 문제가 모든 Nexus 기기에 영향을 미치는 경우,
       표의 <em>업데이트된 Nexus 기기</em> 열에 '모든 Nexus'라고 표시됩니다. '모든 Nexus'는
       다음과 같은 <a href="https://support.google.com/nexus/answer/4457705#nexus_devices">
       지원되는 기기</a>를 포함합니다. Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 7(2013),
       Nexus 9, Android One, Nexus Player, Pixel C</li>
  <li> <strong>일부 Nexus 기기</strong>: 문제가 일부 Nexus 기기에 영향을 미치는 경우,
       영향을 받는 Nexus 기기가 <em>업데이트된 Nexus 기기</em> 열에 표시됩니다.</li>
  <li> <strong>Nexus 기기 해당 없음</strong>: 문제가 Nexus 기기에 영향을 미치지 않는 경우,
       표의 <em>업데이트된 Nexus 기기</em> 열에 '없음'이라고 표시됩니다.</li>
</ul>

<h2 id="revisions">수정 내역</h2>

<ul>
  <li> 2016년 6월 6일: 게시판이 게시됨</li>
  <li>2016년 6월 7일:
    <ul>
      <li>게시판이 수정되어 AOSP 링크 포함됨
      </li><li>CVE-2016-2496이 게시판에서 삭제됨
    </li></ul>
  </li>
  <li>2016년 6월 8일: CVE-2016-2496이 다시 게시판에 추가됨</li>
</ul>

</body></html>